Subject: bug#19006: 24.4; Package 'debbugs' on elpa ships with .texi but no .info file

From: Stefan Monnier <[email-masked]>
Date: Wed, 12 Nov 2014 09:25:22 -0500

>>> Indeed, I will add debbugs.info and dir to the next release of debbugs
>>> (0.7).
>> I think we should better try and add the "generate .info file" commands to
>> the scripts that build the package, rather than add them to the Git.
> 1+

Damn!  So now I have to figure out how to do that!

> Unfortunately, this won't help me writing the user guide ...

But it could increase the motivation, couldn't it?

        Stefan